.suq{
    max-width: 720px;
    padding: 0px;
    font-family: calibri;
    border:1px solid #000;
    font-size: 14px;
    color: #5a6970;
    margin: auto;
    line-height: 1.2;
    text-align: left;
}
.suq h1{
    font-size: 25px;
    margin: 20px 0 20px;
    line-height: normal;
    font-weight: normal;
    text-align: left;
}

.suq ul{
    margin: 0 0 30px 0;
    padding: 0 0 0 14px;
}

.suq ul.m1 {
    margin: 30px 0 40px 0;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none;
    max-width: 100%
}
.suq li {
    list-style-type: none;
    padding: 0 0 0 23px;
    text-align: left;
    position: relative;
}

.suq li.m4 {
    font-size: 13.4px;
}
.suq li:before {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 6px;
    background: #5a6970;
}
.suq a {
    color: #0561c1;
    text-decoration: underline;
}
.suq p{
    margin: 0px 0px 18px;
}

.suq p.m3 {
    margin: 0 0 20px;
}

.suq p.m2 {
    margin: 0 0 30px;
}
.suq .nd{
    padding: 60px 60px 40px;
}

.suq h1 span{
    font-size: 14px
}
.suq h2{
    font-weight: normal;
    margin: 0 0 0 0;
    font-size: 20px;
    line-height: normal;
} 
.suq h3{
    font-weight: normal;
    margin: 0 0 12px 0;
    font-size: 14px;
    line-height: normal;
    color: #1c4d83;
}

.suq h3.m {
    margin: 0 0 25px;
} 
.suq .a {
    position: relative;
}

.suq .a a {
    background: red;
    position: absolute;
    left: 0%;
    top: 0%;
    width: 20%;
    height: 20%;
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
.suq * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


.suq body{
    margin: 8px 0px;
     background: #fff
}

@media screen and (max-width: 719px){
    .suq{
        width: 100%;
        text-align: left;
    }
    
    .suq .nd{
        padding: 5%
    }
    .suq .m_br br, li br{
        display: none
    }
    .suq .m_in{
        display: inline-block;
    }
}

/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */